
/**
 * Clase utilizada para representar un círculo.
 * 
 * @author Josep Silva 
 * @version 6 Octubre 2013
 */

public class Circulo extends Figura
{
    protected double radio;

    // Constructor
    public Circulo(double a, double b, double c)
    {
        this(a,b,c,0);
    }

    public Circulo(double a, double b, double c, int t)
    {
        super(a,b,t);
        radio=c;
    }    
}
